name: Main
items:
    -
        title: Homepage
        nesting: ''
        type: cms-page
        url: ''
        code: ''
        reference: index
        cmsPage: ''
        replace: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'All Categories'
        nesting: ''
        type: all-mall-categories
        url: ''
        code: ''
        reference: ''
        cmsPage: ''
        replace: '1'
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'All Static Pages'
        nesting: ''
        type: all-static-pages
        url: ''
        code: ''
        reference: ''
        cmsPage: ''
        replace: '1'
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Mountainbikes
        type: mall-category
        code: ''
        reference: '2'
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
